<mat-card>
  <mat-card-content>
    <span class="headline">
      {{ 'CARD_SET.' + card.no + '.TITLE' | translate }}
    </span>
    <p>
      {{ 'CARD_SET.' + card.no + '.TEXT' | translate }}
    </p>
  </mat-card-content>
</mat-card>
